LibreOffice LibreOffice 5.3 SDK API Reference

Variables
com::sun::star::chart::TimeUnit Constant Group Referencepublished

Specifies a unit for intervals on a date-time axis. More...

## Variables
const long | DAY = 0
const long | MONTH = 1
const long | YEAR = 2

## Detailed Description

Specifies a unit for intervals on a date-time axis.

Since
  OOo 3.4

## Variable Documentation

## ◆ DAY

const long DAY = 0

## ◆ MONTH

const long MONTH = 1

## ◆ YEAR

const long YEAR = 2